﻿body {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    color: #000000;   
}

#container {
    width: 670px;
}
    
.datiStruttura {          
    border: 1px solid rgb(204, 204, 204); 
    width: 100%;
}

.header{
    background-color: rgb(255, 153, 0);
}